[plonegov-br] CVE-2011-0720

Dorneles Treméa dorneles em tremea.com
Sexta Fevereiro 4 16:31:56 BRST 2011


Pessoal,

eu imagino que todos já estejam cientes da atualização de segurança
do Plone que será lançada na próxima Terça, mas não custa reforçar:

http://plone.org/products/plone/security/advisories/cve-2011-0720

A partir das 14h (de Brasília) do dia 08/02/2011, praticamente todos
os sites Plone existentes (não conheço mais ninguém que ainda rode
algo anterior a versão 2.5...) estarão vulneráveis.

Os gestores devem programar uma manutenção emergencial e realizar
a correção que será disponibilizada, caso contrário teremos centenas
de sites Plone sendo vítimas de defacement por ai...

Abraço.

--

Dorneles Treméa
X3ng Web Technology



Mais detalhes sobre a lista de discussão PloneGov-BR